@charset "utf-8";
/* CSS Document */


/* ───── お問い合わせメールフォーム専用 ───── */

body {
margin:0px;
padding:0px;
text-align:center;
font-size:12px;
}
table {text-align:center;}
td {text-align:left;}

p {
margin:0px 0px 20px 0px;
}

.contact_table {
width:440px;
background-image:url(../../contact/images/contact_bg.gif);
background-repeat:repeat;
margin:0px 0px 20px 0px;
}


.contact_td01 {
width:112px;
border-bottom:1px solid #bcccad;
font-size:12px;
line-height:16px;
vertical-align:top;
text-align:left;
padding:10px 5px 0px 7px;
}


.contact_td02 {
width:293px;
border-bottom:1px solid #bcccad;
font-size:12px;
text-align:left;
padding:8px 5px 5px 5px;
}
form div {
text-align:center;
}
form div .active {
ime-mode:active;
margin:10px 30px;
}
form div .active2 {
ime-mode:active;
}
form div inactive {
ime-mode:inactive;
margin:10px 30px;
}

a:link,
a:visited,
a:active {
color:#4f2a11;
}
a:hover {
color:#8c5918;
}
.c-ff3300 {color:#ff3300;}